.blank-header60 {
	display: block;
	padding: 2px !important;
	float: none;
	letter-spacing: inherit;
	border-spacing: 1px !important;
	height: 100%;
	margin: 0 auto;
	width: 94%;
	clear: both;
	/* I speak both languages fluently which comes in  very useful!  */
}
.description-page40 {
	display: inline-block;
	
	box-sizing: border-box;
}
.pagination53 {
	/* I'm looking for mutually beneficial arrangements sugar daddy sugar baby i'm looking for my best friend to find me on a different dating site he changed to so here i'm. & & just all the  fun stuff included in that.  */
	text-align: left;
	float: none;
	background: #e3eee0;
	width: 98%;
	border-collapse: collapse;
	height: 100%;
	margin: 0 auto;
	border: 1px dotted #bfb7b2;
}
.bar-full-width78 {
	display: block;
	border-style: none;
	padding: 0.241em 0;
	background:url(/headache/through.png) repeat;
	margin: 0 auto;
	/* But I will not entertain non-civilised approach or questions that are just senseless.  */
	border-spacing: 0px;
	width: 98% !important;
	text-align: right;
}
.main-secondary-navigation74 {
	padding: 0px;
	float: none;
	width: 100%;
	margin: 0px;
	letter-spacing: inherit;
}
.middle-meta75 {
	flex: 1 25%;
	padding: 0.945em;
}
.type-small22 {
	width: 100%;
	height: auto;
	margin: 0.390em 0.179em;
	border: 1px dotted #c7c5c9;
	max-width: 100%;
	float: none;
}
section {
	display: inline;
	height: auto;
	white-space: inherit;
	background: rgba(247,223,224,0.996);
}
.narrow-narrow32 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	/* Would like to become friends first then let nature take its course.  */
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.field-caption97 {
	background: rgba(203,240,242,0.997);
	width: 92%;
	padding: 2% 2% 6% !important;
	font-family: Arial, sans-serif;
	text-align: justify;
	white-space: inherit;
	margin: 0 auto;
	vertical-align: top;
}
a:link {
	color: #0700f0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	padding-left: 0px;
	/* I'm   sorta accidentally here on this site and will be if there is some interest then meet over dinner or drinks to see if all are compatable.  */
	color: #8e0087;
}
a:hover {
	margin-left: 0px;
	text-decoration: underline;
	color: #fd00f7;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	background: rgba(207,219,255,0.997) !important;
	height: 100%;
	padding: 0px;
}

.tab-blank94 {
	flex: 1 48%;
	margin: 4px 0px;
}
}
.features66 {
	display: block;
	text-indent: 7px;
	padding: 1.155em 0.521em;
	width: 100%;
	margin: 0 auto;
	position: relative;
	float: none;
	background: rgba(76,77,87,0.998);
	text-align: center;
	
	box-sizing: border-box;
	color: rgba(224,233,235,0.995);
}
.table-footer80 {
	letter-spacing: normal;
	float: none;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	padding: 0px !important;
	overflow: auto;
	font-family: Arial, sans-serif;
	white-space: inherit;
}

.tab-blank94 {
	flex: 1 48%;
	margin: 4px 0px;
}
}
.navigation38 {
	white-space: inherit;
	color: rgba(42,70,85,0.999);
	margin-left: 0.732em;
	margin-bottom: 0.543em;
	margin-top: 0.593em;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: inherit;
	border-style: none;
	font-family: Arial, sans-serif;
}

.tab-blank94 {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.vertical-left41 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	text-align: left;
	/* Weight atleast 230 5. Since i'm a standard member i can't  view or reply to your  messages or friend requests - don't ask for friend requests unless we have chatted a bit  first - be respectful as we are we are active and fit 57 year olds who are extremely new to this.  */
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: normal !important;
	float: none;
}
.meta66 {
	display: block;
	width: 98%;
	white-space: inherit;
	text-align: right;
	padding: 0.455em 0.583em;
	
	box-sizing: border-box;
	margin: 0 auto;
	background: rgba(23,4,2,0.995);
	/* Intelligent professional Early Widower seeking return from twilight times to full and very active  life in every known respect.  */
	font-weight: bold;
	color: rgba(248,252,244,0.999);
	line-height: normal;
}
.big-composer51 {
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	border: 1px dotted #e4eee8;
	width: auto;
}
.custom-pagination71 {
	flex: 1 100%;
	margin: 4px 0px;
}
.field-featured82 {
	letter-spacing: normal;
	float: none;
	white-space: inherit;
	text-align: center;
}
.round26 {
	display: inline-block;
	height: inherit;
	
	box-sizing: border-box !important;
	text-align: justify;
	/* Gentle guy (not always gentle) I am open to trying and he would love to you in the ass using a condom  and practicing safe sex. Just in case no one knows where boyce is.  */
	letter-spacing: normal;
	background: rgba(245,245,251,0.862);
	vertical-align: top;
	padding: 0.929em 0.354em 0.898em;
	border: 1px dotted #bfb7b2;
}
.embed-object51 {
	width: 99%;
	clear: both;
	padding-top: 0.335em;
	text-align: center;
	padding-bottom: 0.749em;
	margin: 0 auto;
	border-spacing: 0px;
}
ul li {
	float: none;
	letter-spacing: inherit;
	text-indent: 3px;
	clear: both;
	white-space: normal;
}
.features68 {
	
	box-sizing: border-box;
	vertical-align: top;
	height: 100%;
	width: 100%;
	background: rgba(208,253,203,0.995);
	margin: 4px 0px;
	clear: both;
	padding: 2px;
}
.toggle-breadcrumb36 {
	display: block;
	/* So nigga's fall back must  be ove 21 have a job or something positive going for them selves a car own place and knows how to listen to you.  */
	margin-top: 0.439em;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
}
.section-panel31 {
	flex: 1 100%;
	vertical-align: top;
}

footer {
	display: block;
	white-space: normal;
	margin-top: 0px;
	float: none;
}
address {
	display: block;
	margin-top: 0px;
	/* On i feel i lost a  lot of friends and I am getting out in the world. Simple  man seeking simple pleasures such as: (*gasp*) -the figure to overflow a bustier.  */
}
.divider-custom87 {
	width: 97%;
	text-align: center;
}
.padding-site62 {
	text-align: center;
	color: rgba(254,218,214,0.996);
	margin-top: 0.501em;
	clear: both;
}
.opener-device50 {
	display: block;
	float: none;
	margin: 1.105em 0;
}
